@charset "utf-8";

/**
 * 메인CSS
 */
body { font-family:"Arial"; }
.snbBannerArea {width:197px;height:158px;}
.snbArea { overflow:hidden; position:relative; height:190px; background:#f9f9f9; }
.snbArea p { position:absolute;top:0;left:0;width:35px;height:190px; }
#snb {margin:4px 0 4px 5px;}
#snb li a {display:block;height:30px;padding-left:27px;background:url('/img/common/bullet/bullet_squre.png') no-repeat 14px 50%;font-weight:600;color:#12204f;line-height:30px;}
.quickArea ul li {margin-top:8px;}
.quickArea ul li a {display:block;height:43px;border:1px solid #e7e7e7;background:#f57d22;font-weight:700;color:#ffffff;line-height:43px;text-align:center;text-transform:uppercase;}
.quickArea ul li + li a {background:#78768d;}
.quickArea ul li + li + li a {background:#83819a;}
.quickArea ul li + li + li + li a {background:none;}
.mainConArea {width:549px;}
.subConArea {width:820px;}
.mainTab {position:relative;}
.mainTab > li {float:left;margin-left:2px;}
.mainTab > li:first-child {margin-left:0;}
.mainTab > li > a {display:block;height:25px;padding:0 12px; border:1px solid #dedede; border-top-left-radius:3px;border-top-right-radius:3px;background:url('../img/common/bg/bg_maintab.png') repeat-x 0 0;line-height:25px;}
.mainTab > .active > a {background:none;}
.mainTab li .tabWrap {display:none; position:absolute; top:28px; left:0; left:0; width:533px;padding:0 8px 11px 8px;border:1px solid #e7e7e7;}
.mainTab .active .tabWrap {display:block;}
.mainTab li .tabWrap ul li {padding-bottom:8px;border-bottom:1px solid #dedede;}
.mainTab li .tabWrap ul li .labeling {display:inline-block;margin:16px 0 7px 0;padding:4px 8px;border-radius:3px;font-size:smaller;color:#ffffff;}
.mainTab li .tabWrap ul li .labeling.blue {background:#12204f;}
.mainTab li .tabWrap ul li p {line-height:18px;}
.mainTab li .tabWrap ul li p a {color:#0a82ce;}
.btnShowMoreArea {height:24px;line-height:24px;}
.btnShowMoreArea a {color:#f17202;}

#aside {width:268px;}
.journalsListArea {position:relative;}
.journalsListArea h2 { height:28px; padding-left:17px; background:url('/img/common/bullet/bullet_box_sidetop.png') no-repeat 0 0 #54525c; font-size:12px; font-weight:600; color:#ffffff; line-height:28px; }
.journalsListArea ul {padding:8px 11px; border:1px solid #dedede; border-top:0; }
.journalsListArea ul li {margin-top:11px;}
.journalsListArea ul li:first-child {margin-top:0;}
.journalsListArea ul li a {display:block;}
.journalsListArea ul li a span {width:184px;}
.journalsListArea .more {position:absolute;top:4px;right:17px;color:#ffffff;}